locked
Select the .Net SDK version RRS feed

  • Question

  • User-1230161102 posted

    Hi

    In my device I can see many SDKs versions installed.

    2.1.502 [C:\Program Files\dotnet\sdk]
    2.1.509 [C:\Program Files\dotnet\sdk]
    2.1.510 [C:\Program Files\dotnet\sdk]

    If I create a new project, How can I make sure it is using the latest SDK (2.1.510)

    thank

    Monday, December 9, 2019 4:29 PM

Answers

  • User1289604957 posted

    Hi,

    dotnet  --version

    Best regards,

    Maher

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Monday, December 9, 2019 8:46 PM
  • User-854763662 posted

    Hi itismesa ,

    SDK commands include dotnet new and dotnet run. The .NET Core CLI must choose an SDK version for every dotnet command. It uses the latest SDK installed on the machine by default

    You could refer to the The SDK uses the latest installed version

    Best Regards ,

    Sherry

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, December 10, 2019 1:48 AM

All replies

  • User1289604957 posted

    Hi,

    dotnet  --version

    Best regards,

    Maher

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Monday, December 9, 2019 8:46 PM
  • User-854763662 posted

    Hi itismesa ,

    SDK commands include dotnet new and dotnet run. The .NET Core CLI must choose an SDK version for every dotnet command. It uses the latest SDK installed on the machine by default

    You could refer to the The SDK uses the latest installed version

    Best Regards ,

    Sherry

    • Marked as answer by Anonymous Thursday, October 7, 2021 12:00 AM
    Tuesday, December 10, 2019 1:48 AM